Subject: [sci.bio.food-science] Welcome - Read this First! (FAQ 1/3)

From: [email-masked] (Paul E. J. King)
Date: 2 Sep 1996 16:21:11 GMT

Archive-Name: sci/food-science-faq/part1

Posting-Frequency: weekly
Last-modified: 1996/08/14

IMPORTANT: 
1. This posting is now in four separate parts, rather than four parts of a
thread. This should improve things... There is still the problem of coordinating
the postings. Things will be a bit haywire for a while. This is sue to an
attempt to make the four separate postings appear on, hopefully, the same day.

2. Rachel Beth Zemser, the founder of our newsgroup, has obtained a Master's
degree, and has graduated. This also means that she will be without an email
address until further notice. BTW, Congratulations, Rachel.

 -- Paul King

FAQ - SCI.BIO.FOOD.SCIENCE Frequently-Asked Questions (1 of 3)

On behalf of Rachel Zemser and Ralph Blanchfield, I welcome you to 
sci.bio.food-science.

You are all encouraged to contact one of us if you have suggestions 
additions, or other 'major' questions we haven't thought of. Our names and 
email addresses are:

Rachel Zemser, creator of the newsgroup sci.bio.food-science 
 
J Ralph Blanchfield, Food Science, Food Technology & Food Law
    Consultant, Chair, IFST Member Relations & Services Committee and Web
    Editor, IFST Web on the WWW <mailto://[email-masked]>

Paul King, Creator and Maintainer of the List of Common Abbreviations 
    <mailto://[email-masked]>

For a glossary of scientific, marketing, industry, technical and legal terms of
relevance to food science, see FAQ 2 of 3. For a list of common questions and
answers about food and food science, see FAQ 3 of 3.

 - Paul King

FAQ  1/3- SCI.BIO.FOOD-SCIENCE Frequently-Asked Questions
*******************************************************************************
FREQUENTLY ASKED QUESTIONS ABOUT FOOD SCIENCE AND TECHNOLOGY

INTRODUCTION

The following documents have been brought to you by:

Rachel  Zemser,  creator of the newsgroup sci.bio.food-science

J  Ralph Blanchfield, 
    Food Science, Food Technology & Food  Law Consultant, Chair, IFST 
    Member Relations & Services Committee and Web Editor, IFST Web on 
    the WWW <mailto://[email-masked]>

Paul King, Creator and Maintainer of the List of Common
    Abbreviations <mailto://[email-masked]>

    This document has been created to answer questions about Food
Science and the newsgroup sci.bio.food-science. This  document
contains five Parts, formatted in three Files.

FILE 1/3
         I.   Guidelines for posting in sci.bio.food-science
         II.  A list of Food Science related Web Sites
         III. A list of common abbreviations

FILE 2/3
         IV.  Food  Science  Definitions and Interpretations that have 
              been prepared  by  a  joint  working  group of the Institute 
              of Food Science and Technology (IFST) and the UK Association
              of Public Analysts (APA)

FILE 3/3
         V.  Frequently  Asked  Questions About Food Science and Technology
             that  have  been prepared by the Institute of Food Science &
             Technology (IFST), the professional qualifying body for food 
             scientists and technologists; a UK-based body with 
             international interests. 
             <WWW address http://www.easynet.co.uk/ifst/>

I. GENERAL GUIDELINES FOR POSTING IN SCI.BIO.FOOD-SCIENCE

     The goals of this newsgroup are:

     1. To discuss topics and issues related to food chemistry,
food microbiology, food engineering/processing, food biotechnology,
dairy science, agriculture, fermentation, nutrition, toxicology,
agribusiness, sensory science, and food safety.

     2. To share experimental methods and improved teaching
techniques.

     3.  To announce job vacancies for food science and technology
professionals in all relevant fields.

     4. To provide an opportunity for food science and technology
professionals to post resumes of up to 500 words.

     5. To make available, and answer questions about, abstracts
of papers for publication or presentations.

     6. To announce professional meetings, conferences, courses,
events, etc.,  world wide

     7. To discuss general areas of interest inside food science
and technology.
 
     8.  Postings are welcome from food science and technology
professionals, as well as from any others seeking advice or
information on  these subjects. No posting may offer for sale or hire,
or request payment for, goods, services or information

     Please make sure that your post is related to the above goals
of  the newsgroup. There are lots of other food related newsgroups and
some of them may be better for your post. Some of these groups are:

    sci.med.nutrition,      rec.food.preserving,      rec.food.cooking,
    rec.food.recipes,       alt.food.wine,            alt.food.fat-free, 
    rec.food-veg,           rec.food.veg.cooking,     alt.support.diet

II. A LIST OF FOOD SCIENCE RELATED WEB SITES

         The following is a list of food science related web sites. Some
    of these may be of interest to food scientists reading this group.

         This list has been created in an effort to bring food scientists
    closer together on the internet. If you find a site that is not
    mentioned in this list please email Paul King @ <mailto://[email-masked]>

    or Ralph Blanchfield at <mailto://[email-masked]>

1.ACADEMIC SITES -

         There are many food science/edu web pages. This list does not
    include every one. However, from these sites, one can link to many
    more food science/academic related sites. This list will be updated
    on a regular basis. Though the list is alphebetized, the words 
    'University' or 'University of' are ignored.

         In addition, the web sites are sorted by country, as far as 1)
    the available information, and 2) the country code of the web site
    will allow. This is in light of the fact that the number of websites
    suggested by our subscribers have grown considerably over the past
    while, and some logical ordering is necessary. If your mailer, news 
    reader or text viewer can do a case-sensitive string search, you will 
    find that the spellings of the countries are capitalised.

                               AUSTRAILIA
Queensland University:         <http://www.uq.oz.au/fst/>

                                 AUSTRIA
Graz University of Technol, Div of Fd Chem:  <http://www.cis.tu-graz.ac.at/ilct>

                                 CANADA
Acadia University:             <http://ace.acadiau.ca/science/nutr/home.html>
University of Alberta:         <http://www.afns.ualberta.ca/>
University of Guelph:          <http://www.foodsci.uoguelph.ca>
University of Manitoba:       <http://umanitoba.ca/agruculture/agriculture/html>
Memorial University of Newfoundland (MUN) Aquaculture program(Marine Institute):
                               <http://www.ifmt.nf.ca/mi/aqua/aqua.html>
MUN Marine Technology program (Marine Institute):
                               <http://www.ifmt.nf.ca/mi/ftu/ftu.html>
MUN Food Safety Program:       <http://www.ifmt.nf.ca/new_prog/adfs.html>
MUN Food Technology Program:   <http://www.ifmt.nf.ca/new_prog/adft.html>
Technical University of Nova Scotia:           <http://www.tuns.ca:80/foodsci/>

                                 DENMARK
Royal Vetarinary and Agricultural University:      <http://www.foodsci.kvl.dk/>

                                 FINLAND
University of Helsinki:        <http://honeybee.helsinki.fi/MMETT/MMETT.HTM>

                                 GERMANY
University of Hohenheim:  <http://www.uni-hohenheim.de/~ltserv/engl-index.html>

                                  ITALY
Bologna University (Italian; English pages under construction):
                               <http://metal.foodsci.unibo.it/>
Department of FS, Tech., and Microb. of the University of Milan (Italy):
(Italian)         <http://www.unimi.it/ateneo/strutt/dipart/distam/distam.html>

                                 JAMAICA
West Indies University (Under construction): 
                   <http://wwwchem.uwimona.edu.jm:1104/lab_manuals/chmAlab.html>

                        THE NETHERLANDS (HOLLAND)
Wageningen Agricultural University:
                               <http://www.spb.wau.nl/lmt/>

                                  SPAIN
Spanish Institute of Agrochemistry and Food Technology
                               <http://www.iata.csic.es/>

                                  SWEDEN
Lund University (Nutrition and Food Chemistry):        <http://www.kc.lu.se/inl>
Lund University (Food Engineering): <http://www.livstek.lth.se/info/livstek.htm>

                                SWITZERLAND
Swiss Federal Institute of Technology (Zurich): 
                                    <http://www.agrl.ethz.ch/D-AGRL/Dept_en.htm>

                              UNITED KINGDOM
University of Huddersfield:    <http://www.hud.ac.uk>
University of Leeds:           <http://www.leeds.ac.uk/food.htm>
University of Leeds FS         <http://www.food.leeds.ac.uk/>
Manchester Metropolitan University:   <http://www.doc.mmu.ac.uk>
University of Nottingham:      <http://www.nott.ac.uk>
Oxford Brookes University:     <http://www.brookes.ac.uk>
University of Strathclyde: 
                      <http://www.strath.ac.uk/Departments/BioSci/bbindex.html>
University of Surrey:          <http://www.surrey.ac.uk>

                              UNITED STATES
Arizona University:            <http://ag.arizona.edu:80/NSC/>
University of California at Davis Dept. of FS and Technology:
                               <http://www-foodsci.ucdavis.edu>
University of California at Davis - R. Paul Singh's Food Engineering course:
                            <http://nachos.engr.ucdavis.edu/~rpsingh/index.html>
University of California at Davis - Seafood Network Information Centre:
                               <http://www-seafood.ucdavis.edu/>
University of Colorado Agricultural List:    
                     <http://wwwmbb.cs.colorado.edu/~mcbryan/bb/66/summary.html>
Cornell University:            <http://www.nysaes.cornell.edu/cifs/>
University of Delaware:    
                  <gopher://bluehen.ags.udel.edu:70/hh/.fosc/.recruit/fosc.html>
University of Florida:      <http://gnv.ifas.ufl.edu/www/agator/htm/foodsci.htm>
University of Houston:         <http://5230.hilton.uh.edu>
University of Illinois:        <http://w3.ag.uiuc.edu/FoodSci/FoodSci.html>
IFT Student Association:       <http://fscn1.fsci.umn.edu/iftsa/iftsa.htm>
Kansas State University:       <http://www.dce.ksu.edu/dce/c11food.html>
University of Kentucky:  <http://www.uky.edu/Agriculture/FoodScience/links.html>
University of Minnesota:       <http://fscn1.umn.edu/pages.htm>
Mississippi State University:        <http://www.msstate.edu/Dept/FST/Homepage/>
Mississippi State University College of Agriculture and Home Economics:
                               <http://www.abe.msstate.edu/cahe/cahe.html>
National Agricultural Library: <http://www.nalusda.gov/homepage.html>
Oklahoma State Animal Sciences (Livestock):       <http://www.ansi.okstate.edu/>
Ohio State University:         <http://www-fst.ag.ohio-state.edu/>
Oregon State University:       <http://www.orst.edu/food-resource/food.html>
Purdue University:             <http://www.foodsci.purdue.edu>
University of Reading:         <http://www.reading.ac.uk/AcaDepts/af/home.html>
Rutgers University:            <http://fs4.rutgers.edu/>
Texas A&M FS and Engineering:  <http://ifse.tamu.edu/ifsehome.html>
Texas A&M Meat Science:        <http://savell-j.tamu.edu/jeff.html>
University of Wisconsin:       <http://uwrf.edu/food-science/welcome.html>
Virginia Tech:                 <http://www.vt.edu:10021/cals/foodsci/>
Washington State University:   <http://av.fshn.wsu.edu/>
Wayne State University:        <http://gallus.tamu.edu/nutr/nutr.html>

2.GENERAL WEB SITES RELATING TO FOOD SCIENCE AND TECHNOLOGY:

         ACCESSING THIS FAQ THRU THE WEB VIA DEJANEWS.COM OR
    WWW.LIB.OX.AC.UK: By entering the complete name of this newsgroup on
    a web search form at DejaNews <http://dejanews.com/>, you may access
    all past postings in this (or any) newsgroup. The listings of the
    postings will be in reverse chronological order. Where you see the su
    bject line of this FAQ, follow that link, and the result is a copy of
    our FAQ, but with a differnce: All of the web links mentioned in FAQ
    1/1 become LIVE web links. Thus, if you access this FAQ posting via
    DejaNews, all of the links mentioned below becom e live links which
    can be followed to academic, commercial, or government sites
    worldwide. The same is true on any other posting where a user may
    make a passing mention of a web site.

         Better still, Peter Sahlin <[email-masked]> reported
    finding a html'ed copy of our FAQ through
    http://www.jazzie.com/ii/internet/faqs.html. It's exact location is
    at

    <http://www.lib.ox.ac.uk/internet/news/faq/sci.bio.food-science.html>. 

    It is better than DejaNews in that the FAQ is in the three parts that
    we had intended; you need not press any icons for the next screenful
    of text; and any mentioned links are still live, meaning you can use
    their copy of our FAQ on Netscape to jump to an y site on the
    internet that we have listed. This service is provided to us via the
    University of Oxford. DejaNews can still be useful to look at past
    postings.

         This list will also be updated from time to time.

Agriculture and Agri-Food:     <http://aceis.agr.ca/agmaine.html>
American Association of Cereal Chemists:        <http://wwwnt.scisoc.org/aacc/>
ASEAN Fisheries Post-Harvest Technology Information Network, Singapore:
                               <http://www.asean.fishnet.gov.sg>
Beer:                          <http://www.mindspring.com/~jlock/wwwbeer.html>
Beer:                          <http://www.mindspring.com/~jlock/rfdbeer.html>
Canadian Org. of Nutritional Education (for educators and science journalists):
                               <http://www.hpb.ca:8080:8080/one>
CanWine                        <http://www.his.com/~fandl/canwine.html>
Center For Disease Control:    <http://www.cdc.gov/>
Chemistry & Industry           <http://ci.mond.org>
Code of Federal Regulations:   <http://www.pls.com:8001/his/cfr.html>
Codex Alimentarus (FAO):
                  <gopher://Gopher.FAO.ORG/11gopher_root%3A%5Bfao.codex.t0ff%5D>
Consumer Information Center:   <http://www.gsa.gov/staff/pa/cic/cic.htm>
David Mackinnon's list of FS sites:     
                               <http://www.upei.ca/~dkmackin/food.html>
Deja News Website:             <http://dejanews.com>
Ed Blonz's FS site list:       <http://www.blonz.com/blonz>
FDA:                           <http://vm.cfsan.fda.gov/index.html>
FDA Center for Food Safety & Applied Nutrition:
                               <http://vm.cfsan.fda.gov/index.html>
Federal Trade Commission (USA):<http://www.ftc.gov>
Food and Nutrition Information Center(FNIC):  
                               <http://www.nalusda.gov/fnic.html>
Food Chemical News Homepage:   <http://crcpress.com/fcn/titlepg.htm>
"Food Dude" browser (USA):     <http://www.fooddude.com/>
Food Law Page:                 <http://fscn1.fsci.umn.edu/FoodLaw/FoodLaw.html>
Foodnet (Canada):              <http://foodnet.fic.ca/>
Functional Foods For Health:   <http://www.ag.uiuc.edu/~ffh/ffh.html>
Garden State Labs HACCP Page:  <http://www.planet.net/gsl/haccp.html>
Health inspector home page:
            <http://www.homeless.com/homepages/[email-masked]>
Health Inspector(Fd and Water Safety)  <http://www.tripod.com/~ae858/index.html>
IFIC Foundation:               <http://ificinfo.health.org/homepage.htm>
INFOODS, UN University Food and Nutrition Programme:
                               <http://www.crop.cri.nz/crop/infoods.html>
Institute of Food Research:
                            <http://www.infrn.bbsrc.ac.uk/Information/IFR.html>
Institute of Food Science & Technology (IFST): 
                               <http://www.easynet.co.uk/ifst/>
Institute of Food Technologists (IFT):  
                               <http://www.ift.org>
International Food Information Council: 
                               <http://www.inicinfo.org/>
Internet Resources for FS & Technology CSIRO, Australia:
                               <http://www.dfst.csiro.au/fdnet20a.htm>
Leatherhead Food Research Association: 
                               <http://www.lrfa.co.uk/lfra>
Maize genome project:          <http://teosinte.argon.missouri.edu>
Morbidity & Mortality Reports: <http://www.crawford.com/cdc/mmwr/mmwr.html>
National Food Safety Database: <http://www.agen.ufl.edu/~foodsaf/foodsaf.html>
NCAHF Home Page:               <http://www.primenet.com/~ncahf/>
New Zealand Institute for Crop and Food Research:     <http://www.crop.cri.nz/>
sci.bio.food-science FAQ on HTML:
           <http://www.lib.ox.ac.uk/internet/news/faq/sci.bio.food-science.html>
Society of Chemical Industry   <http://sci.mond.org>
Soybeans:                      <http://mendel.argon.iastate.edu>
University of Western Sydney (Hawkesbury):
                             <http://www.hawkesbury.uws.edu.au/~geoffs/paul.htm>
USDA Home Page:                <http://www.usda.gov/>
USDA Food and Nutrition Information Center:

                               <gopher://gopher.nalusda.gov:70/11/infocntr/fnic>
USDA Food Composition Tables:  <http://www.nal.usda.gov/fnic/foodcomp>
USDA Nutrient Values of Foods: <http://www.fatfree.com/usda/usda.cgi>
Veggies Unite!:             <http://www.honors.indiana.edu/~veggie/recipes.cgi/>
Wine:                          <http://www.ee.pdx.edu/~timt/html/wine.html>

3.FOOD COMPANIES

Campbell Soup Company:         <http://www.campbellsoups.com/Welcome1.html>
Dole 5 A Day                   <http://www.dole5aday.com/>
Frito-Lay                      <http://www.fritolay.com>
Gerber Baby food:              <http://www.gerber.com/>
Hershey:                       <http://www.hersheys.com/~hershey/welcome.html>
Kellogs:                       <http://www.kelloggs.com/>
Mars' M&Ms Homepage            <http://www.baking.m-ms.com>
McCormick and Co.              <http://www.McCormick.com>
Monsanto:                      <http://www.monsanto.com>
Nabisco:                       <http://www.nabisco.com/>
Quaker Oats:                   <http://www.quaker-oats.com/>
The Snack food Association:    <http://www.usii.net/sfa/>
NutraSweet:                    <http://www.nutrasweet.com/>

 * If anyone knows of any other web sites, email: Paul King @ 
                           <mailto://[email-masked]> or Ralph Blanchfield at 
                                               <mailto://[email-masked]>

4. FOOD SCIENCE AND TECHNOLOGY RELATED MAILING LISTS-

         BEEF-L: A mailing list and discussion group for beef specialists
    in university, government and commercial activities.
                                           <mailto://[email-masked]>

         CANWINE: is an unmoderated mail discussion group formed to look
    at the whole spectrum of Canadian wines and the Canadian wine
    industry. To subscribe to CANWINE, send the message (no subject
    line): subscribe canwine to:              <mailto://[email-masked]>

         CHAPHALL: The Chappel-Hall Books mailing list. Chappell-Hall is
    a publishing company that publishes food science books, among others.
    Send an email with the message "subscribe chaphall-fst [your email
    address]" to:                        <mailto://[email-masked]>
    example: subscribe chaphall-fst [email-masked]

         DNH-PILOT The Diet, Nutrition and Health project mailing list
    covers sociology, food science and technology, agricultural economics
    and psychology. Researchers in academic institutions across the
    European Union, hopefully together with industrial partners and with
    some external funding, are involved. To subscribe send email to:
                                    <mailto://[email-masked]>

         FDMKTNEWS-MG Once a month you get a short summary of prices and
    availability of foods in the US. Sometimes, comments on new
    regulations, etc. Send email to: [email-masked], with the
    message: subscribe fdmktmews-mg Food-for-thought ] This list is
    primarily intended as a forum for discussions on all aspects of food
    and eating across different disciplines. The list also provides a
    bulletin board for notices of meetings, employment opportunities, new
    publications etc.                         <mailto://[email-masked]>

         FISH: To subscribe to the Fish Mailing List, send email to
    <mailto://[email-masked]> with one of the following
    commands in the body of the message. You may leave the subject line
    blank. To subscribe to the Fish Mailing List enter "subscribe fish"
    (excl using quotes) in the body of your email to them. For a list of
    other commands and subscription options enter: "help" in the body of
    your email. If your mailer adds a signature, then you need to include
    the word "end" at the last line of your message body . Commands in
    the Subject line are NOT processed.  <mailto://[email-masked]>

         FOOD-COMP: This is a list dealing with food composition and data:
    Subscription (handled manually) <mailto://[email-masked]>
    Articles:                               <mailto://[email-masked]>

         FOODENG A list for discussion and announcements on food engineering  
    topics and events. 
    Subscription (automatic):                    <mailto://[email-masked]>
    with the body of message reading only: "SUBSCRIBE FOODENG yourname". 
    Articles:                                     <mailto://[email-masked]>

         FOOD-FOR-THOUGHT is a forum for discussion on all aspects of
    food, and a bulletin board for relevant announcements. Send articles to:
                                      <mailto://[email-masked]>
    Subscription (automatic):                 <mailto://[email-masked]>
    with the body of message containing only: "JOIN FOOD_FOR-THOUGHT yourname"

         FOOD-LAW : to discuss latest developments in food law and
    regulatory issues and to share course outlines and curricula. The subscribe 
    instructions are: "send the comand: "subscribe food-law <your name>" as the

    only text of an e-mail message to 
                                   <mailto://listserv@[email-masked]>
    Articles:                               <mailto://[email-masked]>

         FOODLINK This is a mailing list and discussion group for food
    safety specialists in city, county and other settings. Food safety
    alerts are posted to this list when appropriate. The subscribe instructions 
    are: send the comand: "subscribe foodlink yourname" as the only text of an 
    e-mail message" to                      <mailto://[email-masked]>
    Articles:                               <mailto://[email-masked]>

         FOODWINE Designed to facilitate discussion among those seriously
    interested in the academic study of food and its accompaniments in
    the 1990's. Send a subscription request to:
                                        <mailto://[email-masked]>

         J-FOOD-L Discussion of Japanese food, exchange of recipes.
                         <mailto://[email-masked]>

         OZWINE Wines of Australia and New Zealand. To subscribe to
    OZWINE, please send the following command in the body of your email
    letter to                           <mailto://[email-masked]>
    With "subscribe ozwine <your name>" being the only text of your email.

         IFT : This is intended for IFT Food Science Communicators and
    other food scientists and technologists approved by the group. Its
    purpose is to permit very rapid dialogue on fast-breaking public and
    media issues affecting the food science and technology profession.
                                        <mailto://[email-masked]>

         FOODSCI. This is a closed list, restricted to academic food
    science administrators (department chairs, heads, deans or
    directors). Only they may subscribe (and hence receive e-mails), but
    anyone can post to it. It is intended to enable a single notice to be
    sent to them all simultaneously.<mailto://[email-masked]>

         FOOD & NUTRITION SPECIALISTS:      <mailto://[email-masked]>

         NUTRITIONAL EPIDEMIOLOGY:            <mailto://[email-masked]>

5. RECOMMENDED FOOD SCIENCE AND RELATED TEXTS
The purpose of this section is to provide information on recommended texts and
reference books which would be useful to both food scientists and non food
scientists. The people recommending these books are the subscribers to
sci.bio.food-science. I will accept corrections and new submissions on an
ongoing basis. 

The format of these entries are loosely based on the Journal of Food Science:
SUBJECT: Author(Year). Title. Edition. City:Publisher. ISBN. Comments.

Where you would normally see "food" as part of the "SUBJECT" field, as in "food
additives" or "food chemistry", the word "food" is dropped.

        ANALYSIS: Nielsen, S. Suzanne, ed. (1994). Introduction to the Chemical
        Analysis of Foods. 1st edition. Boston: Jones and Barlett.  ISBN
        0-86720-826-0.  This is an excellent introduction to the field, and a  
        good "refresher" even for more experienced food chemists.

        ANTIMICROBIALS:  Davidson, P.M. and Branen, A.L.(1993).  Antimicrobials 
        in Foods. 2nd ed. New York: Marcel Dekker. ISBN 0-8247-8906-7.

        ADDITIVES:  Branen, A.L., Davidson, P.M., and Salminen, S.(1990).
        Food Additives. New York: Marcel Dekker.  ISBN 0-8247-8046-9.

        BIOCHEMISTRY: Matthews and Van Holden (1995). Biochemistry. 2nd ed.

        Benjamin-Cummings. ISBN? Very good, very mechanistic general biochem 
        textbook.

        BIOCHEMISTRY: Stryer, Lubert (1995). Biochemistry. 4th ed.  Freeman (?).
        ISBN? Less mechanistic, but it's pretty much the standard in many   
        medical schools.

        CHEMISTRY: Belitz, H-D, and W Grosch(1987). Food Chemistry.     
        Heidleberg:Springer-Verlag. ISBN 0-387-97373-7. Translated from German 
        by Dr D Hadziyev. Title in German: Lehrbuch der Lebensmittelchemie (2nd 
        edition).

        CHEMISTRY: Fennema, Owen, ed. (199?). Food Chemistry. New York: Marcel 
        Dekker. ISBN (Hard) 0-8247-7271-7; (Soft) 0-8247-7449-3. Pretty much the
        standard food chemistry textbook in Food Science departments in the 
        United States and Canada.

        MICROBIOLOGY: Frazier, W. C., and Dennis C. Westhoff(1988). Food
        Microbiology. 4th Ed. New York: McGraw-Hill. ISBN 0-07-021921-4. 539 pp.
        Hardcover. 6 parts. Part1: Food and microbes. Part 2:Food Preservation. 
        Part 3:Contamination and spoilage. Part 4:Foods and Enzymes Produced by
        Microbes. Part 5:Foodborne disease. Part 6:Sanitation, control, and
        inspection.

        NUTRITION:  Newstrom, Harvey(1993).  The Nutrients Catalog.
        Jefferson, North Carolina: McFarland & Company, Inc.  ISBN:
        0-89950-784-0. Hardbound, 538 pages, 2&3 columns of 8-point type, 5
        appendices, index, $65.00. Monologs on 39 vitamins (subdivided into 185
        different chemicals), 43 minerals, 24 aminos, and 6 macronutrients.
        covering nutrient names, classifications, different chemical forms, 
        deficiency symptoms, side-effects, toxicity symptoms, inhibiting 
        factors, helping factors, food sources with measured content levels, +/-
        variance in content measurements, possible application uses, nutritional
        dosages, therapeutic dosages, experimental dosages, toxic dosages, 11
        different versions of the USRDA and related regulations, and special
        warnings.

        ORGANIC CHEMISTRY: Fessenden, R J, and J S Fessenden(1986). Organic 
        Chemistry. 3rd ed. Belmont, Calif: Wadsworth, Inc. ISBN: 0-534-05088-3.

        GENERAL REFERNCE: Budavari, Susan, ed.(1989). The Merck Index: An
        encyclopedia of chemicals, drugs, and biologicals. 11th Edition. Rahway,
        NJ: Merck & Co. ISBN: 911910-28-X. Contains extensive information on 
        just about every organic compound for which there is either a use for, 
        or a topic of scientific interest.

6. BOOK PUBLISHERS' WEB SITES
Chapman and Hall               <http://www.thomson.com/chaphall/foodsci.html>

III. A LIST OF COMMON ABBREVIATIONS

         It is not expected that you know and use all of the
    abbreviations listed below. This list should be used as a reference
    in the event you come across abbreviations that confuse you, or can't
    remember. 

         They include names of organisations, scientific abbreviations,
    and common chemical symbols, derived largely from the Merck Index.

         References given in braces {}. Where {Stryer} appears, refer to 
    Lubert Stryer's _Biochemistry,_ 2nd Edition (Freeman). Where no reference  
    appears the shorthand is suggested by the author. For suggestions and 
    additions email to <[email-masked]>. For brevity all except the most 
    common organic compounds are left out. Also left out are most of the 
    units of measurement; both metric and Imperial. 

         Also not included on this list are the generic abbreviations for
    the Internet, such as BTW, IMHO, or RTFM. You can get those in
    newsgroups of the "news.*" hierarchy, notably news.answers,
    news.announce.newusers, and for further help on these and other
    matters having strictly to do with the internet, post your queries
    to: news.newusers.questions.

         ON SUPERSCRIPTS AND SUBSCRIPTS: There has been some concern in 
    the past on the matter of the transmission of superscripts and subscripts 
    over the Internet. Since we are all limited to the ASCII character set, one 
    cannot easily change typeface or fonts in a way that would be transmittable 
    in the bodies of email messages or news messages. A case in point is the
    variable which reports the "heat effect" or "sterilisation effect" of
    a thermal process, called F. F is usually reported in the context of
    two other variables, z (the change in temperature needed for a
    tenfold increase in the amount of bacterial spores killed), and T
    (the core temperature of the can). In normal circumstances, we would
    write F with z as the superscript and T as the subscript.
         If we followed the old conventions used in this FAQ for
    reporting F, we would have to write: F^z_T, which appears illegible. 
    Instead, we suggest a new convention which will make things clear for 
    everyone. Report your variable with your parameters "spelled out" in 
    parentheses. For example: F(z=10 degC; T=121.1 degC). Since the ASCII   
    character set also has no "degree" symbol, these have to be "spelled out" 
    as well. The abbreviation for "degrees Celsius" was taken from the list 
    below.

    ^          Exponent (as in 6.022x10^23, i^(-1/2), e^k)
    _          Subscript (as in E_p (potential energy)) 
    /          Fraction  (as  in  1/2);  as below to separate abbreviations 
               (as in UDP/UMP/UTP); per (as in km/h) 
    ~          Approximately equal to; proportional to 
    =          Equal to 
    !=         Not equal to {C++ programming convention} 
    ==         Equivalent {C++ programming convention} 
    !==        Not equivalent 
    >          Greater than 
    >>         Much greater than 
    <          Less than (the Pac Man always eats the larger value :-) 
    <<         Much smaller than 
    >=         Greater than or equal {programming convention} 
    <=         Less than or equal {programming convention} 
    +/-        Plus or minus (note the special use of the slash) 
    ||         Parallel 
    !          Factorial 
    @          At (as in "500g of lettuce @ $0.45/kilogram") 
    * or x     Multiplication 

    A          Adenine; Adenosine; absorbance (extinction) {Merck}; The 
               conjugate acid of an acid-base pair 
    Ac         Acetyl; Acetic {Merck} 
    AcOAc      Anhydrous Acetic Acid 
    AcOH       Acetic Acid {Merck} 
    AcOEt      Ethyl Acetate {Merck} 
    Acetyl CoA Acetyl coenzyme A 
    AcylSCoA   Acyl coenzyme A 
    ACS        American Chemical Society {Merck} 
    ADP        Adenosine diphosphate 
    AIFST      Australian Institute of Food Science & Technology 
    alc        Alcohol(ic); Ethanol; Ethyl Alcohol {Merck} 
    alk        Alkali(ne) 
    AMP        Adenosine Monophosphate 
    amt(s)     Amount(s) {Merck} 
    aq         aqueous 
    ATCC       American Type Culture Collection 
    atm        atmospheres; atmoshperic 
    ATP        Adenosine triphosphate 
    ATPase     Adenosine triphosphatase 
    AW         Atomic weight 
    Aw         Water activity 

    B          Asparagine or aspartic acid {Stryer}; The conjugate base of an 
               acid-base pair 
    BBSRC      Biotechnology and Biological Sciences Research Council (UK) 
    bp         Base pair; boiling point; boils; boils at; boiling 
               at <temp> {Merck} 
    BP         British Pharmacopeia {Merck} 
    BPC        British Pharmaceutical Codex {Merck} 
    BOD        Biochemical oxygen demand {Merck} 
    BSA        Bovine Serum Albumin 
    BSE        Bovine Spongiform Encephalopathy 
    Btu        British thermal units 
    Bu         Butyl 

    cal        Calorie(s) 
    calc       Calculate(d) {Merck} 
    cAMP       Cyclic AMP 
    cc         Cubic centimeter (milliliter) 
    CDP        Cytidine 5'-diphosphate 
    cf         Compare (confer) {Merck} 
    cGMP       Cyclic GMP 
    CHO        Carbohydrate 
    CI         Color Index (British) {Merck} 
    Ci         Curie {Merck} 
    CIFST      Canadian Institute of Food Science & Technology 
    CMC        Carboxymethylcellulose {cf Merck: CM-cellulose} 
    CMP        Cytidine 5'-monophosphate 
    CNS        Central Nervous system 
    CoA/CoASH  Coenzyme A 
    Conc       Concentrated; Concentration {cf Merck: concn} 
    Cp         Heat capacity, constant pressure 
    CP         Chemically pure {Merck} 
    cpd        Compound; critical-point drying 
    CTP        Cytidine 5'-triphosphate 
    Cv         Heat capacity, constant volume 

    d          Density {Merck} 
    d-         dextrorotatory {Merck} 
    D12        12th Decimal Reduction 
    deg        Degree(s) 
    degC       Degrees Celcius 
    degF       Degrees Fahrenheit 
    degK       degrees Kelvin 
    degR       degrees Roentgen 
    deriv      Derivative 
    DFO        Department of Fisheries and Oceans (Canada) 
    dil        Dilute(d) {Merck} 
    DNA        Deoxyribonucleic acid 
    DNAase     Deoxyribonuclease 
    DMSO       Dimethylsulfoxide 
    dp         Degree of polymerisation 
    ds         Double stranded 

    E          Glutamic Acid {Stryer}; Exponent (as in 6.022 x 10E23) (see also 
               the entry for ^ )
    (E)-       Entgen (German for opposite) in naming cpds 
    ECSAFoST   East,  Central  and  Southern  African Federation  of  Food 
               Science & Technology 
    ed         Edition {Merck}; editor 
    eds        Editors {Merck}; editions 
    ED         Effective dose 
    EDTA       Ethylenediaminetetraacetic  acid. Also: Edathamil; Havidote; 
               Edetic acid; and Versene Acid. {Merck} 
    EFFST      European Federation for Food Science & Technology 
    eg         For example (exempli gratia) {Merck} 
    ELISA      Enzyme-linked immunosorbent assay 
    EPA        Environmental Protection Agency (of the United States) 
    eq/eqn     Equation {Merck} 
    equilib    Equilibrium {Merck} 
    equiv      Equivalent 
    Et-        Ethyl 
    et al      And others (et alii) {Merck} 
    EtOH       Ethanol; Ethyl Alcohol 
    evap       Evaporated; evaporation {cf. Merck: evapn} 
    EU         European Union (was the European Common Market) 

    F          The Sterilisation Effect (see notes above on scripting)
    FAC        Food Advisory Committee (of the United Kingdom) 
    FAO        Food and Agriculture Organisation (of the United Nations) 
    FAQ        Frequently-asked question file (this file) 
    fd         Freeze-dried; Freeze-drying 
    FDA        Food and Drug Administration (of the US; also USFDA) 
    FD&C       The US Food, Drug, and Cosmetic Act {Merck} 
    ff         Pages following (as in "see page 23, ff") 
    FIFSTA     Federation of Institutes of Food Science & Technology of ASEAN 
    fp         Freezing Point 
    FP         Flavoprotein 
    FS         Food Science 
    FT         Fourier Transform(ation) 

    G1P        Glucose phosphate 
    G3P        Glyceraldehyde-3-phosphate 
    G6P        Glucose-6-phosphate 
    GABA       Gamma aminobutyric Acid 
    GC         Gas chromatography/ Gas Chromatograph 
    GDP        Guanosine-5'-Diphosphate 
    gi         Gastrointestinal (tract) 
    GlcA       Gluconic Acid {Merck} 
    GMP        Guanosine-5'-Monophosphate (guanylic acid) {Merck}; Good 
               Manufacturing Practice
    GTP        Guanosine-5'-Triphosphate 

    HACCP      Hazard Analysis Critical Control Point 
    HAZOP      Hazard and Operability Studies 
    Hb         Hemoglobin 
    HbCO       Carbon Monoxide Haemoglobin 
    HbO2       Oxyhaemoglobin 
    HDL        High-density lipoprotein 
    HPLC       High-Pressure (performance, power) Liquid Chromatography {Merck} 
    HSA        Human Serum Albumin 
    HWC        Health and Welfare Canada 

    IARC       International Agency for Research on Cancer {Merck} 
    ICC        Interstate Commerce Commission (USA) {Merck} 
    IDP        Inosine-5'-diphosphate {Merck} 
    ie         That is; that is to say (id est) {Merck} 
    IEF        Isoelectric Focusing {Merck} 
    IFIC       International Food Information Council
    IFSTI      Institute of Food Science & Technology of Ireland 
    IFST       Institute of Food Science and Technology 
    ig         Intragastric 
    IMP        Inosine-5'-monophosphate {Merck} 
    incl       Including {Merck}; included 
    inorg      Inorganic 
    insol      Insoluble 
    IR         Infra-red 
    ISO        Internal Organisation for Standardisation {Merck} 
    ISO 9000   An extension of GMP (which see) and TQM (which see), 
               expanded to an internationally recognised set of quality 
               control standards through improved documentation systems. 
    ITP        Inosine-5'-triphosphate {Merck} 
    IU         International Unit 
    IUC        International Union of Chemistry {Merck} 
    IUFoST     International Union of Food Science & Technology 
    IUPAC      International Union of Pure and Applied Chemistry 
    iv         Intravenous 

    J          Joule(s) 

    l-         levorotatory 
    LC         Lethal Concentration {Merck} 
    LC50       LC for 50% of animals tested 
    LD         Lethal Dose {Merck} 
    LD50       LD for 50% of animals tested 
    LDL        Low-Density lipoproteins 
    log        Common logarithm (Base 10) 
    logn       Base n logarithm, where n is a base number (as in log2) 
    loi        Limit of impurities {Merck} 
    ln         Natural logarithm 
    LPS        Lipopolysaccharide 

    MAC        Maximum  allowable  Concentration {Merck} 
    MAFF       Ministry of Agriculture, Fisheries, and Food (of the UK) 
    max        Maximum; maxima {Merck} 
    Mb         Myoglobin 
    MbO2       Oxymyoglobin {Merck} 
    MCA        Manufacturing Chemists Association (USA) 
    mcg        Microgram 
    mCi        Millicurie 
    Me/Met     Methyl 
    MetOH/MeOH Methanol; methyl alcohol 
    mfg/mfr    Manufacture; manufacturing {Merck} 
    min        Minimum; minutes 
    MLD        Minimum lethal dose 
    MO         Microorganism; Molecular Orbital 
    MOA        Ministry of Agriculture (Canada) 
    MOEE       Ministry of Environment and Energy (Canada) 
    mp         Melting point 
    ms-        Meso (internally compensated) {Merck} 
    MS         Mass spectrometry 
    mw         Molecular weight 

    n          The Omega carbon (as in n-6 for "omega-6"); Avogandro's 
               number; number of moles (as in PV=nRT). 
    NAD+/NADH  Nicotinamide adenine dinucleotide (reduced) 
    NADP/NADPH Nicotinamide adenine dinucleotide phosphate (reduced) 
    NBS        National Bureau of Standards (USA) 
    NCAHF      National Council Against Health Fraud (USA)
    NCTC       National Collection of Type Cultures (USA) 
    NDP/NMP/NTP N-5'-mono/di/triphosphate, where N is any nucleoside 
    ng         Nanogram 
    NIOSH      National Institute for Occupational Safety and Health {Merck} 
    nm         Nanometers 
    NMR        Nuclear Magnetic Resonance 
    NRDC       National Research Development Corporation (USA) {Merck} 
    NSAID      Non-Steroidal anti-inflammatory drugs {Merck} 
    NSC        National Service Center (USA) {Merck} 
    NSERC      National Science and Engineering Research Council (Canada) 
    NSF        National Science Foundation (USA) 
    NZIFST     New Zealand Institute of Food Science & Technology 

    o-         Ortho 
    O          Oxygen; denoting attachment to an oxygen atom {Merck} 
    OAA        Oxaloacetate 
    OD         Optical density 
    OSHA       Occupational Health and Safety Act (USA) {Merck} 
    OsM        Osmolar 

    p-         Para 
    Pa         Pascal 
    PABA       Para-Aminobenzoic Acid 
    PAGE       Polyacrylamide gel electrophoresis 
    pH         The negative base-10 log of the H+ concentration 
    pK         The  negative base-10 logarithm of the equilibrium constant, 
               K, for the reaction in question. 
    ppb        Parts per billion 
    ppm        Parts per million 
    ppt        Precipitate(d)
    Pr         n-Propyl 

    Q          Glutamine {Stryer}; Coenzyme Q (ubiquinone) 
    QA         Quality Assurance 
    QC         Quality Control 
    qv         which see (quod vide) {Merck} 

    R          Arginine {Stryer}; Universal gas constant; alkyl group {Merck} 
    (R)-       Rectus (Right) (naming groups around a central carbon) {Merck} 
    RIST       Radioimmunosorbent test {Merck} 
    RNA        Ribonucleic acid 
    hnRNA      Heterogenous nuclear RNA 
    mRNA       Messenger RNA 
    nRNA       Nuclear RNA 
    rRNA       Ribosomal RNA 
    snRNA      Small Nuclear RNA 
    tRNA       Transfer (soluble) RNA 
    RNase      Ribonuclease 
    RNI        Recommended Nutrient Intakes for Canadians 
    RTECS      Registry of Toxic Effects of Chemical Substances 

    s-         symmetrical 
    S          Serine {Stryer}; Sulfur; denoting attachment to S 
    (S)-       Sinister (left) (Opposite of R) {Merck} 
    sc         Subcutaneous 
    SDS        Sodium Dodecyl Sulfate 
    sec        Seconds 
    sec-       Secondary; attachment to secondary carbon 
    sg/sp gr   Specific gravity 
    SI         International System of Units 
    sol        Soluble; solubility 
    ss         Single stranded 
    STP        Standard Temperature and Pressure 
    sym-       Symmetrical 

    T          Threonine {Stryer}; Temperature 
    T(1/2)     Half-life 
    TDP/TMP/TTP Thymidine di/mono/triphosphate {Merck} 
    TDT        Thermal death time (for MO's (which see)) 
    temp       Temperature 
    tert-      Tertiary; denoting attachment to tertiary carbon 
    Tris       tris(hydroxymethyl)aminomethane 
    TQM        Total-Quality Management 

    UDP/UMP/UTP Uridine di/mono/triphosphate 
    UKFFoST    UK Federation for Food Science and Technology 
    USD        United States Dispensatory {Merck} 
    USDA       United States Department of Agriculture {Merck} 
    USFDA      The United States Food and Drug Administration (also FDA) 
    USP        United States Pharmacopeia {Merck} 
    uv         Ultraviolet

    v          Volume; volt(s) 
    VLDL       Very Low-Density Lipoproteins 
    vol        Volume 
    vs         Versus
    v/v        % Volume in volume {Merck} 

    WHO        World Health Organisation (United Nations) 
    wt         weight 
    w/v        % Weight in volume {Merck} 
    w/w        % Weight in weight {Merck}

    Z          Glutamine or glutamic acid {Stryer}; Z-Value - the change in 
               temperature needed to change TDT by a factor of 10. 
    (Z)-       Zusammen (German for together) - or "Zame Zide" from my 
               organic chemistry days :-) {Merck}

***************************************************************************

END OF FILE 1/3
CONTINUED ON FILE 2/3